declare const _default: {
    title: string;
    component: string;
    argTypes: {
        icon: {
            options: string[];
            control: {
                type: string;
            };
        };
        color: {
            options: readonly ["default", "primary", "accent", "danger", "warning", "success", "info", "blue", "indigo", "purple", "pink", "red", "orange", "yellow", "green", "teal", "cyan", "brown", "stone"];
            control: {
                type: string;
            };
        };
    };
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Colors: import("@storybook/html").StoryObj;
export declare const PostitionRight: import("@storybook/html").StoryObj;
export declare const AlignTop: import("@storybook/html").StoryObj;
export declare const AlignBottom: import("@storybook/html").StoryObj;
export declare const WithImage: import("@storybook/html").StoryObj;
export declare const WithSlot: import("@storybook/html").StoryObj;
